Bug 190067 - kernel hangs (only respond to ping and sysrq) periodically
kernel hangs (only respond to ping and sysrq) periodically
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Kernel Manager
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-27 05:44 EDT by olaf.leb
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 08:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Console output of SysRq request of three incidents. Unfortunately there exists only the "Show Regs" output for the first 2 incidents. (55.11 KB, text/plain)
2006-04-27 05:44 EDT, olaf.leb
no flags Details

  None (edit)
Description olaf.leb 2006-04-27 05:44:08 EDT
Description of problem:

We have problems with three Systems running plain RHEL3 update 4.

This Systems have been suffering periodical hangs with different intervals of
stability but with the same symptoms:

- The server stops responding to all services including X-Server (mouse and
keyboard frozen). It still returns ping requests and responds to sysrq.

- We can showMem, showPc, showTasks, shoWcpus

After some trial and error we have discovered that the hangs seem to be
connected with rdist. Our rdist procedure distributes contents from the machine
that hangs to itself and some other machines. This other machines although
having the same configuration (hardware and software) do not experience this hangs.

Version-Release number of selected component (if applicable):

2.4.21-27.EL

How reproducible:

occasionally while executing rdist

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Hardware: Fujitsu Siemens Desktop PC
          i865 chipset with integrated graphics
          Pentium 4 CPU 3.2GHz with Hyperthreading disabled
          512 MB RAM
          PATA Harddisc
Comment 1 olaf.leb 2006-04-27 05:44:09 EDT
Created attachment 128293 [details]
Console output of SysRq request of three incidents. Unfortunately there exists only the "Show Regs" output for the first 2 incidents.
Comment 2 olaf.leb 2006-04-27 05:56:07 EDT
Please note:

The used Kernel is 2.4.21-27.ELsmp. Sorry for the typing mistake.
Comment 3 Ernie Petrides 2006-04-27 15:29:39 EDT
RHEL3 is now closed.
Comment 4 Prarit Bhargava 2007-09-13 08:35:08 EDT
Closing re: comment #3.

P.

Note You need to log in before you can comment on or make changes to this bug.